<!--
a.nav:hover { color: #245EAA; }
P { font-family: verdana; font-size: 9pt; color: #000000; line-height: 11pt; }
.nav { font-family: verdana; font-size: 8pt; color: #2C71D0; font-weight: 600; line-height: 9pt; text-decoration: none; text-indent: 1em; }
.map { font-family: verdana; font-size: 9pt; color: #2C71D0; font-weight: 600; line-height: 9pt; text-decoration: none;  }
.bmap { font-family: verdana; font-size: 9pt; color: #000000; font-weight: 500; line-height: 9pt; text-decoration: none;  }
a:hover { text-decoration: underline; color: #2c71d0; }
HR {
    height:1px;
    color: #2c71d0;
    width:113;
    
    margin: 0px 0px 0px 0px;  
   }
   
ul { font-family: verdana; font-size: 9pt; color: #000000; font-weight: normal; line-height: 11pt; }
h1 { font-family: verdana; font-size: 11pt; color: #000000; line-height: 11pt; }
.mortgagerates { font-family: verdana; font-size: 1pt; color: #2C71D0; text-decoration: none; }
-->
